Activity log for bug #1012288

Date Who What changed Old value New value Message
2012-06-12 18:16:18 Matt Harrison bug added bug
2013-08-08 06:58:02 Stewart Smith drizzle: assignee Stewart Smith (stewart)
2013-08-08 06:58:03 Stewart Smith drizzle: status New Fix Committed
2013-08-08 06:58:07 Stewart Smith drizzle: milestone 7.2.5
2013-08-08 06:58:09 Stewart Smith drizzle: importance Undecided Medium
2013-08-08 06:58:41 Launchpad Janitor branch linked lp:~stewart/drizzle/bug1012288
2013-08-15 02:35:55 Stewart Smith drizzle: status Fix Committed Fix Released